=== debian/control ===
Source: icu-ext
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper (>= 9),
 libicu-dev,
 postgresql-server-dev-all (>= 153~),
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/postgresql/icu-ext
Vcs-Git: https://salsa.debian.org/postgresql/icu-ext.git
Homepage: https://github.com/dverite/icu_ext

Package: postgresql-12-icu-ext
Architecture: any
Depends:
 postgresql-12,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL extension exposing functionality from the ICU library
 icu_ext is an extension to expose functionality from ICU to PostgreSQL
 applications.
