=== debian/tests/control ===
Depends:
 postgresql-server-dev-all,
 @,
Tests: installcheck
Restrictions: allow-stderr
