=== debian/changelog ===
icu-ext (1.6.1-1build1) groovy; urgency=medium

  * No change rebuild against new icu ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 27 Jul 2020 16:42:04 +0100

icu-ext (1.6.1-1) unstable; urgency=medium

  * New upstream version.
  * DH 13, bump S-V.

 -- Christoph Berg <myon@debian.org>  Tue, 26 May 2020 11:37:24 +0200
