=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: icu-ext
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  libicu-dev,
  postgresql-server-dev-all (>= 153~),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/postgresql/icu-ext
 Vcs-Git: https://salsa.debian.org/postgresql/icu-ext.git
 Homepage: https://github.com/dverite/icu_ext
