## icu-ext 1.6.2~20220627.1713-3~1.git9776b9f.pgdg18.04+1

=== debian/changelog ===
icu-ext (1.6.2~20220627.1713-3~1.git9776b9f.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 16 Feb 2022 14:45:56 +0100

icu-ext (1.6.2-3) unstable; urgency=medium

  * Fix FTBFS with ICU 70. (Closes: #1005235)

 -- Christoph Berg <myon@debian.org>  Wed, 16 Feb 2022 14:45:56 +0100

icu-ext (1.6.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 13:50:17 +0200

icu-ext (1.6.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 21 Dec 2020 15:39:43 +0100

icu-ext (1.6.1-3) unstable; urgency=medium

  * Run tests with LANG=C.UTF-8, they will fail with C and SQL_ASCII.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Nov 2020 17:11:25 +0100

icu-ext (1.6.1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Christoph Berg ]
  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop.
  * R³: no.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Sun, 18 Oct 2020 22:39:38 +0200
