## icu-ext 1.6.2~20220627.1713-3~1.git9776b9f.pgdg21.10+1

=== debian/changelog ===
icu-ext (1.6.2~20220627.1713-3~1.git9776b9f.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 16 Feb 2022 14:45:56 +0100
