=== debian/watch ===
version=4
https://github.com/dverite/icu_ext/releases .*/v(.*).tar.gz
