=== debian/changelog ===
icu-ext (1.7.0-2.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 16 Sep 2023 15:09:47 +0200

icu-ext (1.7.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Sat, 16 Sep 2023 15:09:47 +0200

icu-ext (1.7.0-1) unstable; urgency=medium

  * New upstream version with PG16 support.

 -- Christoph Berg <myon@debian.org>  Sat, 29 Jul 2023 21:15:43 +0200

icu-ext (1.6.2-4) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Thu, 20 Oct 2022 15:36:03 +0200
