=== debian/control ===
Source: icu-ext
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libicu-dev,
 postgresql-all (>= 217~),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/postgresql/icu-ext
Vcs-Git: https://salsa.debian.org/postgresql/icu-ext.git
Homepage: https://github.com/dverite/icu_ext

Package: postgresql-16-icu-ext
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL extension exposing functionality from the ICU library
 icu_ext is an extension to expose functionality from ICU to PostgreSQL
 applications.
