=== debian/changelog ===
icu-ext (1.9.0-1.pgdg24.10+1) oracular-pgdg; urgency=medium

  * Rebuild for oracular-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 17 Sep 2024 22:47:42 +0200

icu-ext (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0.
  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Sep 2024 22:47:42 +0200
