=== debian/control ===
--- 
+++ 
@@ -5,14 +5,66 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
+ architecture-is-64-bit <!pkg.postgresql.32-bit>,
  debhelper-compat (= 13),
  libicu-dev,
- postgresql-all (>= 217~),
-Standards-Version: 4.6.2
+ postgresql-all <!nocheck>,
+ postgresql-server-dev-all,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/postgresql/icu-ext
 Vcs-Git: https://salsa.debian.org/postgresql/icu-ext.git
 Homepage: https://github.com/dverite/icu_ext
+
+Package: postgresql-11-icu-ext
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL extension exposing functionality from the ICU library
+ icu_ext is an extension to expose functionality from ICU to PostgreSQL
+ applications.
+
+Package: postgresql-12-icu-ext
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL extension exposing functionality from the ICU library
+ icu_ext is an extension to expose functionality from ICU to PostgreSQL
+ applications.
+
+Package: postgresql-13-icu-ext
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL extension exposing functionality from the ICU library
+ icu_ext is an extension to expose functionality from ICU to PostgreSQL
+ applications.
+
+Package: postgresql-14-icu-ext
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL extension exposing functionality from the ICU library
+ icu_ext is an extension to expose functionality from ICU to PostgreSQL
+ applications.
+
+Package: postgresql-15-icu-ext
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL extension exposing functionality from the ICU library
+ icu_ext is an extension to expose functionality from ICU to PostgreSQL
+ applications.
 
 Package: postgresql-16-icu-ext
 Architecture: any
@@ -23,3 +75,13 @@
 Description: PostgreSQL extension exposing functionality from the ICU library
  icu_ext is an extension to expose functionality from ICU to PostgreSQL
  applications.
+
+Package: postgresql-17-icu-ext
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL extension exposing functionality from the ICU library
+ icu_ext is an extension to expose functionality from ICU to PostgreSQL
+ applications.
