=== debian/changelog ===
icu-ext (1.10.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117263)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 14:41:19 +0200

icu-ext (1.10.0-1) experimental; urgency=medium

  * New upstream version 1.10.0.

 -- Christoph Berg <myon@debian.org>  Tue, 01 Jul 2025 14:26:58 +0200
