=== debian/control ===
Source: icu-ext
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 libicu-dev,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/postgresql/icu-ext
Vcs-Git: https://salsa.debian.org/postgresql/icu-ext.git
Homepage: https://github.com/dverite/icu_ext

Package: postgresql-18-icu-ext
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: PostgreSQL extension exposing functionality from the ICU library
 icu_ext is an extension to expose functionality from ICU to PostgreSQL
 applications.
