=== debian/rules ===
#!/usr/bin/make -f

export LANG=C.UTF-8

override_dh_installdocs:
	dh_installdocs --all README.*

%:
	dh $@ --with pgxs_loop
